# This file created by conda-build 3.16.2
# meta.yaml template originally from:
# C:\ci\containers\00000pm5928\tmp\build\80754af9\rsync-recipes\dask-core-0.20.2-python_2.7-on-winbuilder, last modified Fri Nov 16 10:39:04 2018
# ------------------------------------------------

package:
    name: dask-core
    version: 0.20.2
source:
    fn: dask-0.20.2.tar.gz
    sha256: d4139a03ab5eb6cedeb06cf1e39af90fb5226ca214d77408def7677d7e6b7af3
    url: https://pypi.io/packages/source/d/dask/dask-0.20.2.tar.gz
build:
    noarch: false
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py27_0
requirements:
    host:
        - certifi 2018.10.15 py27_0
        - pip 18.1 py27_0
        - python 2.7.15 h2880e7c_4
        - setuptools 40.5.0 py27_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - wheel 0.32.2 py27_0
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - python >=2.7,<2.8.0a0
test:
    imports:
        - dask
about:
    dev_url: https://github.com/dask/dask
    doc_url: https://dask.pydata.org/
    home: http://github.com/dask/dask/
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Parallel Python with task scheduling
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - jcrist
        - martindurant
        - mrocklin
        - pitrou
        - shoyer
        - sinhrks
        - tomaugspurger
